#### D.13.2.43 containsInCollection

Procedure from library `gfan.lib` (see gfan_lib).

Usage:
  containsInCollection(f,c); f fan, c cone

Return:
  1, if f contains c; 0 otherwise

Example:

    LIB "gfan.lib";
    fan f=emptyFan(2);
    intmat M[2][2]=
    1,0,
    0,1;
    cone c=coneViaPoints(M);
    containsInCollection(f,c);
    ==> 0
    insertCone(f,c);
    containsInCollection(f,c);
    ==> 1

User manual for Singular version 4.4.1, 2025, generated by texi2html.